/*
 Theme Name:   Zerius
 Description:  Zerius is a clean, modern, and animated free one-page parallax WordPress theme.
 Author:       Themeisle
 Author URI:   https://themeisle.com
 Template:     zerif-pro
 Version:      1.0.9
 License:      GNU General Public License version 2
 License URI:  license.txt
 Text Domain:  zerius
 Tags:          black, gray, red, white, one-column, two-columns, right-sidebar, responsive-layout, custom-background, custom-menu, editor-style, featured-images, threaded-comments, translation-ready
*/


/*--------------------------------------------------------------
General
--------------------------------------------------------------*/

body {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f0f4f7+99 */
    background: #ffffff!important;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f0f4f7 99%)!important;
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%, #f0f4f7 99%)!important;
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%, #f0f4f7 99%)!important;
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f4f7', GradientType=0);
    /* IE6-9 */
}
.home-video-frame {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.home-video-frame iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;

    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;

    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;

    /* Support for IE. */
    font-feature-settings: 'liga';
}

.entry-content a {
    color: rgb(31, 33, 36)/*#fc5f45*/
    ;
}

.entry-content a:visited {
    color: #fc5f45;
}

.entry-content a:hover {
    color: #ea4747;
}

pre {
    font-size: 1rem;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"]{
    font-size: 1rem;
    margin-bottom: 1em;
}
input#form-button {
    padding: 5px 35px!important;
}
/*--------------------------------------------------------------

Header

--------------------------------------------------------------*/


/*.navbar {

    background: rgba(31,33,36, 0.9) !important;

}*/
.navbar-toggle.collapsed {
    background-color: #0c5682 !important;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #f36c21!important;
    
}

.navbar-inverse .navbar-nav ul.sub-menu {
    background: #ffffff/*rgba(31,33,36, 1)*/
    !important;
}

header#home .post-image {
    display: none;
}

li#menu-item-515 a {
    background-color: #f36c21!important;
    color: #fff!important;
    text-align: center;
}
li#menu-item-515 a:hover {
    background-color: #fff!important;
    color: #f36c21!important;
}
/*#main-nav{

    border-bottom: 3px solid #FC5F45 !important;

}*/

form button.btn.btn-default {
    margin-top: 0;
}

.navbar-right-search {
    float: right !important;
    background: url('images/search.png') no-repeat;
    height: 22px;
    margin-top: 30px;
    padding-left: 20px;
    margin-left: 20px;
    cursor: pointer;
    margin-right: 5px;
}

.header-search {
    background: #FC5F45;
    position: absolute;
    width: 100%;
    text-align: center !important;
}

.search-field {
    width: 550px;
    border-radius: 4px !important;
    height: 31px !important;
    padding-top: 1px !important;
    border: 1px solid #f36c21!important;
}

.navbar-right-search {
    height: 0;
    margin: 0;
    padding: 0;
    line-height: 0;
}

.header-search-submit {
    background: #2E3037 !important;
    color: #fff !important;
    padding: 8px 30px !important;
    font-family: 'Roboto', Helvetica, sans-serif !important;
}

.header-search-submit:hover {
    background: #2a333d !important;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #01a4dd;
    filter: alpha(opacity=100);
    opacity: 1;
    box-shadow: none;
}

.navbar-inverse .navbar-nav>li>a,
.navbar-inverse .main-navigation>ul>li>a {
    padding: 0px 15px;
    color: #666 !important;
    border-radius: 4px !important;
    margin-right: 5px;
    text-transform: uppercase !important;
    font-weight: 400;
    font-size: 15px;
}

.focus {
    background: #fff url("images/shattered.png") !important;
    color: #c0cdcf !important;
}

.focus h5 {
    color: #454545 !important;
}

.focus h6 {
    color: #858585 !important;
}

.navbar-inverse .navbar-nav ul.sub-menu li {
    float: left;
    width: 100%;
}

.navbar-inverse .navbar-nav ul.sub-menu li a {
    padding: 0px 0 !important;
    color: #666 !important;
    width: 100%;
    float: left;
    font-size: 15px;
    font-weight: 700!important;
    transition: none 0s ease 0s;
}

.navbar-inverse .navbar-nav ul.sub-menu li:hover {
    background: #095c85;
}

.navbar-inverse .navbar-nav ul.sub-menu li:hover>a {
    /*padding: 0px 10px !important;*/
    color: #fff !important;
    /*changed to change the color of menu hover*/
}

.navbar-inverse .navbar-nav>li:hover>a {
    padding: 0px 15px !important;
    color: #018ab7 !important;
}

.nav li a.nav-active {
    color: #f36c21!important;
}

.nav li a.nav-active:before {
    background: #f36c21!important;
}

.header {
    min-height: 0;
}





.widget li:before {
    content: '\e145' !important;
    font-family: 'FontAwesome' !important;
    float: left !important;
    margin-left: -1.5em !important;
    color: #0074D9 !important;
}


/*--------------------------------------------------------------

Content

--------------------------------------------------------------*/

body,
button,
input,
select,
textarea,
.widget p,
.widget .textwidget,
.woocommerce .product h3,
h2.woocommerce-loop-product__title,
.woocommerce .product span.amount,
.woocommerce-page .woocommerce .product-name a {
    color: #2a333d!important;
    line-height: 1.5rem;
    text-rendering: optimizeLegibility;
}

.section-deco {
    border-bottom: 1px solid #d5d8dc;
}

.contact-us {

    background-color: #f0f4f7!important;
}

.contact-us .section-header h2,
.contact-us .section-header h6 {
    color: #2a333d!important;
}

.contact-us .section-header h6 {
    margin: 0 auto;
    font-size: 1.1rem;
    letter-spacing: 1px;
    font-weight: 300;
    width: 80%;
}

.contact-us button {
    background: #f1592a!important;
    text-transform: none;
    font-weight: 600;
    font-size: 25px;
}

.contact-us button:hover {
    background: #f74b1b !important;
    box-shadow: none;
}

.pirate_forms {
    padding-bottom: 0px!important;
}

div#pirate_forms_contact_widget-3 {
    max-width: 50%;
    
}

.pirate-forms-contact-widget h2,
.pirate-forms-contact-widget p {
    color: #ffffff!important;
}

.pirate_forms .pirate-forms-submit-button {
    float: none;
    margin-left: 0;
}

.pirate-forms-g-recaptcha>div {
    float: none;
    display: inline-block;
}

.pirate_forms_wrap .form_field_wrap {
    margin-bottom: 20px;
    float: none;
    display: inline-block;
    width: 100%;
}

.pirate_forms_wrap .form_field_wrap.form_captcha_wrap,
.pirate_forms_wrap .form_field_wrap.contact_submit_wrap {
    width: 100%;
}

.pirate_forms_wrap .form_field_wrap.contact_submit_wrap {
    text-align: center;
}

.contact-us button,
.pirate_forms .pirate-forms-submit-button {
    color: #fff !important;

    font-size: 1rem;
    margin: 0 auto;
    text-transform: none;
    padding: 13px 35px 13px 35px;
    border-radius: 4px;
    margin: 10px;
}

div#pirate_forms_contact_widget-3 {
    max-width: 50%;
    margin: 0 auto;
    padding: 2rem 2rem 1rem 2rem;
    border: 1px solid #c9d7df;
    box-shadow: 0px 0px 3px 0px #D6E0E5;
    border-radius: 4px;
}
#wpcf7-f725-o2 {
    max-width: 520px;
    margin: 0 auto;
    padding: 1rem;
    border: 1px solid #dc5f1e;
    box-shadow: 0px 0px 3px 0px #7b2f07;
    border-radius: 4px;
    background-color: #f36b22;
    display: inline-block;
}
.wpcf7-form p {
    font-size: 0.9rem;
    margin-bottom: 0.8em;
}
div.wpcf7-response-output {
    margin: 0;
    border: 2px solid #ff0000;
}
#wpcf7-f725-o2 br {
    display: none;
}
#wpcf7-f725-o2 .wpcf7-text {
    height: 35px;
    font-size: 0.9rem;
    width: 100%;
}
#wpcf7-f725-o2 input.wpcf7-text {
    font-size: 1rem;
    width: 100%;
    border-radius: 3px;
}
#wpcf7-f725-o2 h3 {
    color: #ffffff!important;
    line-height: normal;
    margin: 0.5rem 0 1.5rem;
    font-size: 1.3rem;
    font-weight: 800;
}
#wpcf7-f725-o2 .wpcf7-submit {
    background-color: transparent!important;
    color: #ffffff!important;
    border: 2px solid #ffffff;
}
#wpcf7-f725-o2 .wpcf7-submit:hover {
    background-color: white!important;
    color: #f36b22!important;
    border: 2px solid #ffffff;
}
.g-recaptcha {
    
    display: inline-block;
    margin: 0 auto;
}
.cf7sr-g-recaptcha {
    display: inline-block;
}
.wpcf7-text, textarea {
    box-shadow: 0 0 3px rgba(1, 136, 180, 0.6) inset!important;
    width: 100%;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #ffffff;
    color: #ffffff;
}
div.wpcf7-validation-errors {
    border: 2px solid #f70009!important;
    color: #ffffff!important;
    line-height: normal;
}
span.wpcf7-not-valid-tip {
    color: #fff!important;
    font-size: 1em;
    font-weight: normal;
    display: block;
}
.shortcodes .section-header {
    text-align: center;
    padding-bottom: 25px;
}
textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus {
    box-shadow: none!important;
    outline-color: #f1592a!important;
}

.form-control:focus {
    border-color: #2a333d;
    outline: 0;
}

.dark-text {
    color: #f36b22 !important;
}

section#pricingtable img {
    width: 200px;
}
button.pum-close.popmake-close {
    background-color: #e0683b!important;
    color: #ffffff!important;
}
.pum-container.pum-responsive.pum-responsive-small {
    margin-left: -20%;
    min-width: 40%;
    border: 1px solid #888e9a;
    box-shadow: 0px 0px 3px 0px #464545;
    border-radius: 4px;
    background-color: #33363f;
}
.works {
    background: #f5f5f5 !important;
}

.about-us {
    background: #2e3037 !important;
    color: #c0cdcf !important;
}
.our-team .section-header h3.video-sub span:after {
    content: url(https://peerpilot.com/peerpilot-site/wp-content/uploads/line_orange_lg.png);
    position: absolute;
    top: 1rem;
    display: block;
    width: 100%;
    bottom: 0;
    left: 0;
}
.our-team .section-header h3.video-sub span {
    position: relative;
    font-size: inherit;
}
.red-btn {
    border-radius: 5px;
    border-width: 2px;
    border-style: solid;
    -webkit-box-shadow: 0 0 10px 0 rgba(13, 74, 109, 0.86);
    box-shadow: 0 0 10px 0 rgba(13, 74, 109, 0.86);
    position: relative;
    background: transparent!important;
    font-family: 'Roboto', Helvetica, sans-serif !important;
}

.red-btn:hover {
    border-width: 2px;
    border-style: solid;
    -webkit-box-shadow: 0 0 13px 0 rgba(200, 227, 243, 0.66);
    box-shadow: 0 0 13px 0 rgba(200, 227, 243, 0.66);
    background: #0c3e5a !important;
    color: #98A0A2 !important;
}
a.btn.btn-lg.btn-primary.contactbt {
    border-radius: 20px;
    width: 90%;
    border: none;
    background-color: #193f5e;
    text-align: center;
    margin: 0 auto 1em auto;
    display: block;
    color: #ffffff !important;
    box-shadow: 3px 3px 7px 0 rgba(8, 57, 130, 0.4);
}

a.btn.btn-primary.custom-button.red-btn {
    color: #ffffff !important;
}

a.btn.btn-primary.custom-button.red-btn:hover {
    color: #ffffff !important;
}


.green-btn {
    border-radius: 5px;
    border-width: 2px;
    border-style: solid;
    border-color: #98A0A2;
    position: relative;
    background: rgba(145, 148, 149, 0.8) !important;
}

.green-btn:hover {
    border-width: 2px;
    border-style: solid;
    border-color: rgba(100, 100, 100, 1) !important;
    background: rgba(100, 100, 100, 0.8) !important;
}

.comment-form #submit,
.comment-reply-link,
.submit {
    color: #fff !important;
    border-radius: 1px;
    border-width: 2px;
    position: relative;
    background: black !important;
}

.intro-text {
    padding: 15px 0;
}



div#client-feedbacks {
    display: flex !important;
}

.feedback-box .message {
    color: #334346 !important;
    font-family: 'Roboto', Helvetica, sans-serif !important;
    font-size: 15px;
    line-height: 1.5rem;
    font-style: italic;
}

.our-team {
    background: none !important;
    border-BOTTOM: 1px solid #c9d7df;
    padding-top: 10px!important;
}

.textarea-box {
    border-radius: 0;
}

body {
    background: #f0f4f7;
}



/*.entry-title:before {

    content: "";

    background: #fc5f45 !important;

}*/

.entry-title a:hover {
    color: #ea4747 !important;
}

.entry-title,
.entry-title a,
.widget-title,
.widget-title a {
    color: #334346;
}

.widget .widget-title:before {
    position: absolute;
    margin: auto;
    z-index: 1;
    content: "";
    width: 35%;
    height: 2px;
    background: transparent!important;
    bottom: -9px;
    left: 0;
}

h3.widget-title {
    font-size: 1.8rem!important;
    text-transform: none!important;
    color: #016591!important;
    text-align: center!important;
}

h4.widget-title {
    font-size: 1.2rem!important;
    text-transform: none!important;
    color: #01476D!important;
    text-align: left!important;
}

h4.widget-title:before {
    position: absolute;
    margin: auto;
    z-index: 1;
    content: "";
    width: 10% !important;
    height: 2px;
    background: transparent!important;
    bottom: -9px;
    left: 0 !important;
    right: 0 !important;
}

h3.widget-title:before {
    position: absolute;
    margin: auto;
    z-index: 1;
    content: "";
    width: 10% !important;
    height: 2px;
    background: #01a4dd;
    bottom: -9px;
    left: 0 !important;
    right: 0 !important;
}
.so-widget-sow-features-default-87f0ed3417a5 .sow-features-list .sow-features-feature h5 {
    margin: 0em 0 1em 0!important;
    font-size: 1em;
}
.so-widget-sow-features-default-f18f6ba04afc .sow-features-list .sow-features-feature h5 {
    margin: 1em 0;
    color: #016591;
    font-weight: 800;
    text-transform: uppercase;
}
.section-header h2 {
    text-transform: none !important;
    margin-bottom: 0;
    padding-bottom: 0;
    font-weight: 600;
    font-size: 40px!important;
}

h4.blue-text {
    color: #556d7c!important;
}

.fifty-top-padd{
    padding-top: 50px;
}
div#login-form {
    padding: 30px 0 100px 0;
    background-color: white;
    border: 1px solid gainsboro;
}
.form-control:focus {
  border-color: #135d85;
  box-shadow: inset 0 1px 1px rgba(19, 93, 133, 0.075), 0 0 8px rgba(19, 93, 133, 0.075);
}
.logged-in-as a {
    color: #fc5f45 !important;
}

.fn a {
    color: #fc5f45 !important;
}

body,
button,
input,
select,
textarea {
    color: #2a333d!important;
    font-family: 'Roboto', Helvetica, sans-serif !important;
    font-size: 18px;
    font-size: 2rem;
    line-height: 2;
    font-weight: 300;
}

.page-template-template-fullwidth-no-title .site-content .container {
    width: 100%;
    padding: 0;
}


/* Selection colours (easy to forget) */

::selection {
    background: #095c85 !important;
    color: #FFF !important;
}

.skill input {
    color: #fff !important;
}

::-moz-selection {
    background: #fc5f45 !important;
    color: #fff !important;
}

#client-feedbacks .feedback-box {
    border-radius: 1px;
}

#client-feedbacks .quote.red-text {
    display: none;
}

.input-box {
    border-radius: 1px;
    background: rgba(255, 255, 255, 1) !important;
}

.textarea-box {
    border-radius: 1px;
    background: rgba(255, 255, 255, 1) !important;
}

.newsletter {
    background: #fc5f45 !important;
    color: white !important;
}

.newsletter h3 {
    text-transform: capitalize;
    color: white !important;
}

.separator-one {

    background: #394658 url(images/dots.png) repeat scroll 0 0 !important;
}
.arrow-right{
    background: url(images/arrow.png) no-repeat scroll 370% 50% !important;
}
.separator-one .text {
    color: #ffffff !important;
    font-size: 1.8rem;
}

.separator-one .green-btn {
    border-radius: 1px;
    border-width: 2px;
    border-style: solid;
    border-color: #ea4747;
    position: relative;
    background: rgba(234, 71, 71, 0.9) !important;
}

.separator-one .green-btn:hover {
    background: rgba(234, 71, 71, 1) !important;
}

.purchase-now {
    background: rgba(234, 71, 71, 0.9) !important;
}

.purchase-now .red-btn {
    float: right;
    border-radius: 1px;
    border-width: 2px;
    border-style: solid;
    border-color: #00415f !important;
    position: relative;
    background: #ffffff !important;
}

.purchase-now .red-btn:hover {
    background: #006999 !important;
}

.latest-news h6 {
    color: #334346 !important;
}

.focus-box .service-icon {
    border: 10px solid #cecece !important;
}

.focus-box p {
    font-family: 'Roboto', Helvetica, sans-serif !important;
    color: #2a333d !important;
    line-height: 1.5rem!important;
}

.service-icon a:hover {
    color: red !important;
}

.status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(images/load.gif) !important;
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
}

#loader .loader-icon {
    background: url(images/load.gif) no-repeat center center !important;
    background-color: #FFF;
    margin: -22px -22px;
    top: 50%;
    left: 50%;
    z-index: 10000;
    position: fixed;
    width: 44px;
    height: 44px;
    -webkit-background-size: 30px 30px;
    background-size: 30px 30px;
    border-radius: 5px;
}

.position {
    color: #919495 !important;
    font-size: 14px !important;
}


.red-border-bottom:before {
    background: #fc5f45 !important;
}

.about-us p {
    color: #919495 !important;
    font-family: 'Roboto', Helvetica, sans-serif !important;
}



.about-us .big-intro {
    color: #FFF !important;
}



#carousel-homepage-latestnews .item .latestnews-box .latestnews-title a:before {
    content: "";
    background: #fc5f45 !important;
}

.copyright {
    background: transparent !important;
    color: #919495 !important;
    font-family: 'Roboto', Helvetica, sans-serif !important;
    font-weight: 600;
}

.package-header {
    background: #cf4f3a !important;
}

.focus-box .service-icon .pixeden {
    border: none !important;
    border-radius: 0;
}

.focus-box .service-icon {

    width: 150px;
    height: 150px;
    border-radius: 0%!important;
    border: 0 solid transparent!important;
    margin-bottom: 20px;
}

.pixeden {
    height: 100% !important;
}

.package a {
    background: #434343 !important;
}

.comments-area input[type="text"],
.comments-area input[type="email"],
.comments-area input[type="url"],
.comments-area textarea {
    background: #2e3037 !important;
    color: #FFF !important;
}

.entry-content p {
    /*color: #f26e3b !important;*/
    font-family: 'Roboto', Helvetica, sans-serif !important;
    text-align: initial !important;
}

.comments-area {
    color: #2e3037 !important;
}

.comment-form #submit,
.comment-reply-link {
    color: #fff !important;
    border-radius: 1px;
    border-width: 2px;
    border-style: solid;
    border-color: #919495;
    position: relative;
    background: #919495 !important;
    border-radius: 5px !important;
    font-family: 'Roboto', Helvetica, sans-serif !important;
}

.comment-form #submit:hover,
.comment-reply-link:hover {
    border-color: #2e3037 !important;
    background: #2e3037 !important;
}

.widget_search input {
    background-color: #2e3037 !important;
    color: #FFF !important;
    border-color: #2e3037 !important;
    padding-top: 7px !important;
    padding-bottom: 7px;
}

.social-icons ul li a:hover {
    color: #fecc17 !important;
}

.company-details {
    color: #c0cdcf !important;
}

.zerif-copyright-box {
    color: #c0cdcf !important;
}

.zerif-copyright {
    color: #fc5f45 !important;
}

.zerif-copyright:hover {
    opacity: 0.8;
}

.our-team .row>div .red-border-bottom:before {
    background: #fc5f45 !important;
}

.team-member .social-icons ul li a {
    background: none;
}

.team-member .social-icons ul li a:hover {
    color: #fc5f45 !important;
}

.social-icons .widget li:before {
    content: '';
    display: none;
}

#pricingtable .packages {
    background-color: #ffffff !important;
    background-image: none !important;
}

.packages {
    border-top: 1px solid #c9d7df;
    background-color: transparent!important;
}

.black-text {
    color: #2a333d!important;
}

.red-text {
    color: #919495 !important;
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    position: absolute;
    top: 30% !important;
    z-index: 5;
    display: inline-block;
}



/*--------------------------------------------------------------

Footer

--------------------------------------------------------------*/
div#cf7sr-59e90751e8d06 {
    display: inline-block;
    margin: 0 auto;
}
.social li a {
    color: rgb(255, 255, 255) !important;
    font-size: 18px;
}

.social li a:hover {
    color: #fff !important;
    font-size: 18px;
}

#footer .footer-widget h1 {
    color: #fff !important;
    padding-bottom: 0;
    margin-bottom: 1.5rem;
}

#footer .footer-widget h1:before {
    background: transparent !important;
}

.company-details {
    color: #ffffff !important;
    font-family: 'Roboto', Helvetica, sans-serif !important;
    font-weight: 600;
}

#footer .footer-widget a {
    color: #ffffff !important;
}

.footer-widget ul li {
    padding-left: 0;
}

.footer-widget-wrap {

    -webkit-box-shadow: 0px 1px 0px 0px #434d5a;
    box-shadow: 0px 1px 0px 0px #434d5a;
}

#wrapper {
    padding-top: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    display: block;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.header-search {
    height: 0;
    overflow: hidden;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.header-search.toggled {
    height: 57px;
    opacity: 1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.header-search label {
    margin-bottom: 8px;
    margin-top: 9px;
    vertical-align: top;
}

.header-search input[type=search] {
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

.menu-align-center .responsive-logo {
    float: left;
    width: auto;
}



/*-custom css starts-*/

.intro-text {
    font-family: 'Roboto', Helvetica, sans-serif !important;
    font-size: 48px;
    font-weight: 300;
    margin-bottom: 0;
}

.intro-text-small {
    color: #fff;
    font-family: 'Roboto', Helvetica, sans-serif !important;
    font-size: 34px;
    font-weight: 300;
}

.navbar .container {
    padding-top: 8px;
}

.navbar-brand {
    text-align: left;
}

.container .navbar-collapse {
    margin-top: 0;
    width: 72%;
}

.about-video {
    background: #fff url("images/shattered.png") repeat scroll 0 0;
    padding: 7% 0;
}

.latest-news {
    background: #f0f4f7 none repeat scroll 0 0 !important;
}

#latestnews .dark-text {
    color: #135c85 !important;
    font-weight: 300;
}

.zerif-copyright-box {
    display: none;
}

#carousel-homepage-latestnews .carousel-inner .item .latestnews-title {
    margin-bottom: 15px;
    color: #2a333d;
    margin-bottom: 30px;
}

#latestnews #carousel-homepage-latestnews .carousel-inner .item .latestnews-title a {
    color: #2a333d!important;
    font-weight: bold;
    font-size: 1.1rem;
    line-height: normal;
    text-transform: initial;
    letter-spacing: normal;
}

.latesnews-content p,
.latesnews-content {
    font-size: 0.9rem !important;
    letter-spacing: 1px !important;
    color: #2a333d !important;
    line-height: 1.5rem!important;
}

.footer-widget .widget li::before {
    content: none!important;
}

.copyright {
    padding-bottom: 0;
    padding-top: 0px;
}

.copyright h3 {
    color: #ffffff;
}

.widget_text .textwidget .col-xs-6 p {
    margin-bottom: 1em;
}
.row.sme-section {
    margin-top: 3em;
}
.sme-section img {
    max-width: 160px;
}
.sme-section p {
    line-height: normal;
    margin-top: 1em;
}


.footer-widget address {
    text-align: left;
}

.entry-content h2 {
    color: #334346;
}

.order-lines {
    list-style-type: lower-alpha;
}

.dash-list li {
    list-style: outside none none;
    position: relative;
}

.dash-list li::before {
    content: "-";
    left: -15px;
    position: absolute;
    top: -3px;
}

.navbar-header.responsive-logo {
    width: 28%;
}

.navbar-brand img {
    width: 100%;
}

body {
    font-family: 'Roboto', Helvetica, sans-serif !important;
}

p {
    font-family: 'Roboto', Helvetica, sans-serif !important;
}

a {
    font-family: 'Roboto', Helvetica, sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto', Helvetica, sans-serif !important;
}

h1,
h1 span {
    font-size: 1.8rem;
    color: #ffffff;
    font-weight: 300;
}



.latesnews-content p,
.latesnews-content {
    font-size: 16px;
    letter-spacing: 1px;
}

.focus-box h3 {

    color: #2a333d!important;
    font-weight: bold;
    font-size: 1.1rem;
    line-height: normal;
    text-transform: initial;
}

.focus-box p {
    font-size: 0.9rem;
    letter-spacing: 1px;
}

.about-us p {
    font-size: 16px;
    letter-spacing: 1px;
}

.wpcf7-form textarea[name] {
    width: 100%;
    margin-bottom: 0;
}

.wpcf7-submit {
    background-color: rgba(242, 110, 59, 0.9) !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12) !important;
    color: #ffffff !important;
    font-size: 16px !important;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.wpcf7-submit:hover {
    background-color: rgb(242, 110, 59) !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12) !important;
}

.client-logo {
    margin-top: 30px;
}

.feedback-box .client {
    margin-top: 30px;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.feedback-box .client-info {
    margin-left: 0px;
    order: 3;
}
.feedback-box .client-info .client-company {
    font-size: 11px;
    margin-top: -3px;
    line-height: normal;
}
.feedback-box .client-image {
    /* float: right; */
    width: 90px;
    height: 90px;
    border-radius: 50%;
    overflow: hidden;
    border: 3px solid #f6f6f6;
    flex: none;
}

.wpcf7-text,
textarea {
    box-shadow: 0 0 3px rgba(243, 121, 74, 0.7) inset;
    width: 100%;
}

textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus {
    box-shadow: 0 0 3px rgba(19, 93, 133, 0.075) inset !important;
    outline-color: #01a4dd !important;
}

.wpcf7-text {
    height: 45px;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="tel"],
input[type="search"] {
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 1em;
}
.seal {
    margin-top: 2em;
}
.wpcf7-form p {
    font-size: 20px;
}

.page-id-127 .entry-content {
    padding: 0 5%;
}

.post-127 h2 {
    text-align: center;
}

.about-us .big-intro {
    font-family: 'Roboto', Helvetica, sans-serif !important;
    line-height: 1.3em;
}

.client-logo .row a {
    margin-right: 20px;
}

.client-logo .row a img {
    margin-top: 20px;
}

.entry-content .row p {
    font-family: 'Roboto', Helvetica, sans-serif !important;
}

.focus-box:nth-child(2) .pixeden {
    background-position: center bottom !important;
}

body .wpcf7 {
    margin-top: 40px;
}

.skills .skill .skill1,
.skill2,
.skill3,
.skill4 {
    font-size: 0px !important;
}



/*css for about us numbers starts here*/
.eval-list {
    display: flex;
    align-items: center;
    margin-bottom: 1.5em;
}
.eval-list img {
    margin: 1em;
}
li.bulb-list {
    background: url(https://peerpilot.com/peerpilot-site/wp-content/uploads/bulb-bullet.png) no-repeat left top;
    height: 30px;
    padding-left: 30px;
    padding-top: 3px;
}
.skill.skill_1 {
    position: relative;
}

.skill_1 .skill-count::before {
    color: rgb(255, 255, 255);
    content: "7668";
    left: 14px;
    position: absolute;
    top: 22px;
}

.skill.skill_2 {
    position: relative;
}

.skill_2 .skill-count::before {
    color: rgb(255, 255, 255);
    content: "38214";
    left: 12px;
    position: absolute;
    top: 22px;
}

.skill.skill_3 {
    position: relative;
}

.skill_3 .skill-count::before {
    color: rgb(255, 255, 255);
    content: "9117";
    left: 14px;
    position: absolute;
    top: 22px;
}



/*about us numbers css ends here*/

#menu-item-191.menu-btn a {
    color: #ffffff !important;
    background-color: #F1592A;
    border-radius: 5px;
    font-weight: bold;
}

#menu-item-191.menu-btn a:hover {
    background-color: rgb(1, 138, 183);
}

.navbar-inverse .navbar-nav ul.sub-menu {
    width: 250px;
}
/********************* TEXT SLIDER ***********************/


#content section#subscribe {
   background: #135d85!important;
}
.newsletter {
 	height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#text-slider{
	overflow: auto;
}
#text-slider-controls {
    display: none!important;
}

#text-slider article {
    text-align: center;
    font-family: 'Roboto', Helvetica, sans-serif !important;
    font-weight: 100;
    font-size: 2rem;
    line-height: normal;
}
#text-slider article span {
    
    font-size: 1.5rem;
}
/*++++++++++++++++++ FAQ +++++++++++++++++*/

body .searchform #skey3,
body .searchform #skey2,
body .searchform #skey4 {
    height: 45px !important;
    font-family: 'Roboto', Helvetica, sans-serif !important;
    width: 250px !important;
    font-size: 1rem!important;
    margin-right: 0;
    padding-right: 0;
    right: 0;
    position: absolute;
}

.atext a {
    color: #f1592a !important;
}

#atext2,
#atext3,
#atext4 {
    color: #2a333d!important;
}

#content .cattitle {
    margin: 0;
    font-weight: bold;
    color: #135c85 !important;
    background-color: transparent!important;
    text-align: left !important;
}

#content .cattitle span {
    color: #135c85;
    margin-right: 0.3rem;
}

.sp_search_reset {
    left: -10px!important;
}

#contentInner {
    padding: 0;
}

#post_title2,
#post_title3,
#post_title4 {
    background-color: #ffffff!important;
    color: #36454f!important;
    border-radius: 0!important;
    border-bottom: 1px dotted #2a333d!important;
    color: #f1592a !important;
}

span#hits7 {
    margin: 0;
    font-size: 0.8rem;
}

.expcoll,
#expcol3,
.expcoll,
#expcol3,
.expcoll,
#expcol4 {
    margin: 10px 0px 14px 0px!important;

    color: #2a333d;
}

#content .post_right {
    padding: 0!important;
    width: 100%;
}

#post_title2 #tchangeimg2 img,
#post_title3 #tchangeimg3 img,
#post_title4 #tchangeimg4 img {
    width: 15px!important;
}

#post_title3 div#ttext3:hover,
#post_title3 div#ttext3:focus,
#post_title3 div#ttext3:active,
#post_title2 div#ttext2:hover,
#post_title2 div#ttext2:focus,
#post_title2 div#ttext2:active,
#post_title4 div#ttext4:hover,
#post_title4 div#ttext4:focus,
#post_title4 div#ttext4:active {
    color: #ffffff!important;
}

#content .faq_content ul.posts li {
    padding-bottom: 1rem;
}

#content .faq_content {
    width: 100%;
}

#ttext2,
#ttext3,
#ttext4 {
    color: #2a333d!important;
    font-size: 0.9rem!important;
    width: 100%!important;
    font-weight: 300;
}

div#date_user2,
div#date_user3,
div#date_user4 {
    display: none!important;
}

#content .post_content_wrapper {
    width: 100%;
    background: none!important;
    padding-left: 0px !important;
}

.atext {
    padding: 1rem 0px !important;
}

#content .cattitle {
    margin: 0;
    font-weight: bold;
    color: #FFFFFF;
}

div.like_hits2,
div.like_hits3,
div.like_hits4 {

    background-color: #ffffff!important;
    margin-left: 0px !important;
    border-color: #DAD7D7;
    border-radius: 0px;
    border-top-style: dotted;
    color: #2a333d;
}

#content .post_title {
    width: 100%;
}

#content .post_content_wrapper {
    width: 100%;
}

#content .post_right {
    padding: 5px;
    width: 100%;
}

.entry-title::before {
    content: none;
}

.entry-title::after {
    content: none;
}

.entry-header {
    border-bottom: 2px solid rgb(19, 93, 133);
    display: inline-block;
}

.entry-title,
.entry-title a {
    line-height: 35px;
}

.latestnews-img-a img {
    border-radius: 5px;
}

.sp_search_reset #srresbuts3 {
    display: none;
}

.sp_search_reset #srresbuts2 {
    display: none;
}

.sp_search_reset #srresbuts4 {
    display: none;
}

body .searchform #skey4 {
    height: 45px !important;
    font-family: 'Roboto', Helvetica, sans-serif !important;
    width: 250px !important;
    font-size: 16px;
}

body .searchform #srbuts4 {
    margin-top: 12px !important;
    margin-right: 4px !important;
}

body .searchform #skey3 {
    height: 45px !important;
    font-family: 'Roboto', Helvetica, sans-serif !important;
    width: 250px !important;
    font-size: 16px;
}

body .searchform #srbuts3 {
    margin-top: 12px !important;
    margin-right: 4px !important;
}

body .searchform #skey2 {
    height: 45px !important;
    font-family: 'Roboto', Helvetica, sans-serif !important;
    width: 250px !important;
    font-size: 16px;
}

body .searchform #srbuts2 {
    margin-top: 12px !important;
    margin-right: 4px !important;
}

body .searchform #skey4 {
    height: 45px !important;
    font-family: 'Roboto', Helvetica, sans-serif !important;
    width: 250px !important;
    font-size: 16px;
}

body .searchform #srbuts4 {
    margin-top: 12px !important;
    margin-right: 4px !important;
}

.faq h2 {
    margin-bottom: 0;
}

.searchform {
    padding-top: 0;
    height: 45px;
}

li.current>a::before {
    background: none;
}

a:focus {
    outline: medium none;
    text-decoration: none;
}





/* Additional Styling */

body,
button,
input,
select,
textarea {
    color: #2a333d!important;
    font-family: 'Roboto', Helvetica, sans-serif !important;
    font-size: 18px;
    font-size: 2rem;
    line-height: 2;
    font-weight: 300;
}

body.custom-background {
    background-color: #ffffff;
    background-repeat: no-repeat!important;
}

.navbar-inverse .navbar-nav>li>a,
.navbar-inverse .main-navigation>ul>li>a {
    text-transform: initial !important;
    font-weight: 300;
}

.navbar-inverse .navbar-nav ul.sub-menu li a {
    padding: 0px 0 !important;
    color: #2a333d !important;
    width: 100%;
    float: left;
    font-size: 15px;
    font-weight: 200;
    transition: none 0s ease 0s;
}

.header-content-wrap {
    background: none!important;
    padding: 200px 0 100px;
}

/*.big-title-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    min-height: 37rem;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    flex-direction: column;
}
*/
.home .site-content, .zerif-fp-site-content {
    background: #ffffff !important;
}
body.custom-background {
    background-color: #ffffff;
    background-size: auto!important;
    background-repeat: no-repeat!important;
    background-image: url(https://peerpilot.com/peerpilot-site/wp-content/uploads/bg.png)!important;
    background-position: center top!important;
    background-attachment: fixed!important;
}
/* TESTIMONIALS SECTION */

.testimonials .section-header h2.white-text {
    color: #ffffff!important;
}

.testimonial {
    background-color: rgb(233, 237, 239)!important;
    /* background-image: url(../../uploads/pref-bg.png)!important; */
    padding-bottom: 40px!important;
}
#client-feedbacks .feedback-box {
    background: #FFFFFF;
    flex-direction: column;
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
    padding:20px!important;
}
/* EU Prize section */
.euro-section {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-top: 30px;
}
.euro-section img {
    width: 60px;
    height: 60px;
    margin-right: 1em;
}
.euro-section p {
    font-size: 0.9em;
    line-height: normal;
}

/* FOCUS SECTION */

#ctup-ads-widget-4 .focus-box:after,
#ctup-ads-widget-7 .focus-box:after,
#ctup-ads-widget-8 .focus-box:after {
    font-family: FontAwesome;
    content: "\f061";
    color: #f1592a;
    right: -10px;
    position: absolute;
    top: 15%;
    font-size: 2rem;
}

.focus {
    background-image: none !important;
    color: #ffffff !important;
    background-color: #ffffff !important;
}

.our-team .section-header h6,
.focus .section-header h6 {
    margin: 0 auto;
    font-size: 1.1rem;
    letter-spacing: 1px;
    font-weight: 300;
    width: 80%;
    text-align: left;
}

.our-team .section-header h3.video-sub {
    text-align: left;
    width: 80%;
    margin: 0 auto 1rem;
    font-weight: 600;
    line-height: normal;
}

.video-text h6 {
    text-align: left;
    color: #ffffff;
    font-size: 1.2rem;
}

.focus .section-header h6 {
    color: #2a333d!important;
}

.intro-text {

    font-weight: 600;
    text-transform: initial;
    line-height: initial;
}

.about-video {
    background-color: #f1592a !important;
}

.about-video {
    background-color: #f1592a !important;
    padding-top: 100px;
    background-image: none;
}

.about-video h3 {
    color: #ffffff!important;
    font-weight: 300;
    letter-spacing: 1px;
}

h3.intro-text-small {
    color: #ffffff;
    letter-spacing: 1px;
}

.entry-title,
.entry-title a {
    font-size: 30px;
}

.smls-main-logo-outer-183777229 .smls-grid-container-template-2 {
    border: 0px solid transparent!important;
}

.seal-oe{
    margin-top: 1rem;
    width: 80%;
}


@media screen and (max-width: 980px) {
    .navbar-inverse .navbar-nav li {
        margin-right: 10px;
    }
    body .navbar-inverse .navbar-nav li a,
    .navbar-inverse .main-navigation ul li a {
        margin-right: 0;
        padding: 0;
    }
    #menu-item-191.menu-btn a {
        padding: 0 15px;
    }
}

@media screen and (max-width:980px) and (min-width: 768px) {
    .navbar .container {
        width: 100%;
    }
    .navbar-inverse .navbar-nav li a {
        font-size: 14px;
    }
}

@media (max-width: 992px) {
    div#client-feedbacks {
        display: block!important;
    }
    .feedback-box .client {
    flex-direction: row;
}
.feedback-box .client-info {
    margin-left: 1rem;
}
}

@media screen and (max-width: 767px) {
    .dropdownmenu {
        background: url(images/menu-icon.png) center center no-repeat #f36c21!important;
    }
    .header-content-wrap {
        padding: 0!important;
    }
    div#pirate_forms_contact_widget-3 {
        max-width: 100%;
    }
    .big-title-container {
    	padding: 71px 0 100px;
		min-height: 21rem;
    }
    .big-title-container .intro-text {
        font-size: 1.8rem;
    }
    .big-title-container .intro-text span {
        font-size: 1.3rem;
        /* line-height: 1rem!important; */
    }
    .big-title-container .buttons {
        text-align: center;
        margin-top: 0rem;
    }
    #main-nav {
        overflow: visible;
    }
    .navbar-collapse {
        overflow: hidden !important;
    }
    .navbar-inverse .navbar-nav li a {
        padding: 0px 15px;
        color: #919495 !important;
        border-radius: 4px !important;
        margin-right: 5px;

        font-size: 16px;
        line-height: 35px;
    }
    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border-color: #ffffff;
    }
    .header-search input[type="search"] {
        width: auto;
    }
    .navbar-header.responsive-logo {
        width: 300px;
        margin-top: 7px;
    }
    #ctup-ads-widget-4 .focus-box:after,
    #ctup-ads-widget-7 .focus-box:after,
    #ctup-ads-widget-8 .focus-box:after {
        font-family: FontAwesome;
        content: "\f063";
        color: #f1592a;
        right: 47%;
        position: absolute;
        bottom: -2rem;
        font-size: 2rem;
        top: initial;
    }
    div#pirate_forms_contact_widget-2 {
        max-width: 80%;
        padding: 2rem 1rem 1rem 1rem;
    }
    #text-slider article {
    
    font-size: 1.5rem;
    line-height: normal;
}
#text-slider article span {
    
    font-size: 1rem;
    line-height: normal;
}
.fifty-top-padd {
    padding-top: 0;
}
}

.ttlabs {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 1rem;
    line-height: normal;
}

img.ttlabs-logo {
    max-width: 125px;
}
ol.list-on li {
    list-style: decimal;
}
p.asterisk em {
    font-size: 80%;
    
}
@media screen and (max-width: 400px) {
    .navbar-header.responsive-logo {
        width: 223px;
    }
}

@media screen and (max-width: 400px) {
    .dropdownmenu {
        background: url(images/menu-icon.png) center center no-repeat #01a4dd;
    }
    .navbar-header.responsive-logo {
        margin-top: 0px!important;
    }
}
@media (max-width: 767px){
.section-header {
    float: none;
    width: 100%;
}
.our-team .section-header h3.video-sub {
    
    width: 100%;
    
}
.our-team .section-header h6{
    width: 100%;
}
}
